Error

two or more packages specified (libkf5baloowidgets-bin libsane-extras)